
#stacks_in_4_page4 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_18_page4 .stacks_left {
	float:left;
	width:57%;
}

#stacks_in_18_page4 .stacks_right {
	float:right;
	width:41%;
}
#stacks_in_12_page4 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_47_page4 {
	margin: 0px 0px 9px 0px;
}

#stacks_in_16_page4 {
	margin: 0px 0px 10px 0px;
}
